Texlive 2011 not getting found as dependency

Archived topics about LMDE 1
Forum rules
italophil
Level 1
Level 1
Posts: 2
Joined: Tue Jan 03, 2012 7:25 am

Texlive 2011 not getting found as dependency

Postby italophil » Tue Jan 03, 2012 7:45 am

Hello,

I am rather new to Linux and Linux Mint LMDE is first distro I installed on my notebook.
I installed Texlive 2011 from tug.org/texlive and after the installation set the path. From the terminal I can call latex.
When I try to install a program that needs latex as a dependency, e.g. auctex with apt-get texlive 2007 from the repository needs to be installed. Is there a way to get apt-get to recognize texlive 2011?

Best

S

User avatar
Oscar799
Level 19
Level 19
Posts: 9413
Joined: Tue Aug 11, 2009 9:21 am
Location: United Kingdom

Re: Texlive 2011 not getting found as dependency

Postby Oscar799 » Tue Jan 03, 2012 8:08 am

Moved here by moderator
Image
"Don't fix it if it ain't broken,don't break it if you can't fix it" Husse
Registered Linux User #511789

secipolla
Level 4
Level 4
Posts: 356
Joined: Sun Sep 05, 2010 5:19 pm

Re: Texlive 2011 not getting found as dependency

Postby secipolla » Tue Jan 03, 2012 9:59 am

Try

Code: Select all

# apt-get install --no-install-recommends auctex

italophil
Level 1
Level 1
Posts: 2
Joined: Tue Jan 03, 2012 7:25 am

Re: Texlive 2011 not getting found as dependency

Postby italophil » Tue Jan 03, 2012 12:29 pm

@secipolla

Thank you that worked perfectly!

@Oscar799

Sorry for posting in the wrong subforum, I didn't see the LMDE section immediately.


Return to “Archive”

Who is online

Users browsing this forum: No registered users and 0 guests